AstroBot - Bug #1942

Flee - Restart
2017-07-07 12:45 PM - bjcasey

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

After fleeing, it appears that the non-whitelist is not being reset. This means that the bot will immediately flee again, even if there is
nobody else present.

History

#1 - 2017-07-07 12:45 PM - bjcasey

- Tracker changed from Feature - Enhancement to Bug

#2 - 2017-07-08 06:33 AM - bjcasey

- Status changed from New to Resolved

This has been resolved in vesion 10
